.text12bk {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.text12w {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.midashi14rd {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #993300;
}
